PmWiki Multiple Input Validation Vulnerabilities

Bugtraq ID: 16421
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 30 2006 12:00AM
Updated: Feb 07 2006 08:55PM
Credit: Francesco "aScii" Ongaro is credited with the discovery of these vulnerabilities.
Vulnerable: PmWiki PmWiki 2.1 beta20
Not Vulnerable: PmWiki PmWiki 2.1 beta21


 

Privacy Statement
Copyright 2010, SecurityFocus